.icon-logo-menu::before {
  background-image: url("../img/head/logo-kromasol-magenta.png");
}
.home .btn_mas {
  background-color: #e5007e !important;
}
.home .__menu_tarjetas .__item .__conoce_mas .btn_mas {
  background-color: #e5007e !important;
}
.home
  .__productos_destacados
  .__conatiner_productos_destacados
  .__item_destacado
  .__info
  .btng_producto {
  background-color: #e5007e !important;
}
.calendario-contenedor--nuevo
  > .row
  > div
  .calendario-home
  thead.fc-head
  th.fc-day-header.activo {
  background-color: #e5007e !important;
}
.home .btn_mas {
  background-color: #e5007e !important;
}
.home .__menu_bottom .__item_menu_bottom .__btn_conocemas_home {
  background-color: #e5007e !important;
}
.home .__menu_bottom .__item_menu_bottom .__titulo {
  color: #e5007e !important;
}
.page-id-22445 .content_breadcrumb .breadcrumb > .current {
  color: #e5007e !important;
}
.home .__productos_destacados .next_destacado {
  background-image: url("../img/home/arrow_r_magenta.png") !important;
}
.home .__productos_destacados .prev_destacado {
  background-image: url("../img/home/arrow_l_magenta.png") !important;
}
.recordatorio.conferencia-negocio .__recordatorio.__recordatorio--pendiente {
  background: black;
  background: -moz-linear-gradient(
    left,
    black 0%,
    black 50%,
    #e5007e 51%,
    #e5007e 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, black),
    color-stop(50%, black),
    color-stop(51%, #e5007e),
    color-stop(100%, #00aae8)
  );
  background: -webkit-linear-gradient(
    left,
    black 0%,
    black 50%,
    #e5007e 51%,
    #e5007e 100%
  );
  background: -o-linear-gradient(
    left,
    black 0%,
    black 50%,
    #e5007e 51%,
    #e5007e 100%
  );
  background: -ms-linear-gradient(
    left,
    black 0%,
    black 50%,
    #e5007e 51%,
    #e5007e 100%
  );
  background: linear-gradient(
    to right,
    black 0%,
    black 50%,
    #e5007e 51%,
    #e5007e 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#e5007e", GradientType=1 );
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-boxes > .boton {
  background: #e5007e !important;
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar {
  background-color: #e5007e !important;
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-boxes > .boton--seleccionado {
  background-color: #000000 !important;
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-button, .calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-state-default, .calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-state-default {
  color: #FFF !important;
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-header-toolbar .fc-center h2 {
  color: #FFF !important;
}
.calendario-contenedor--correccion .row > div .calendario-home .fc-view-container .fc-month-view > table .fc-body > tr .fc-widget-content .fc-day-grid-container .fc-day-grid .fc-row .fc-today > span {
  background: #e5007e !important;
}
.calendario-contenedor--nuevo > .row > div .calendario-home .fc-view-month .contenedor-semana .evento-semanal .__detalles .linea-tiempo .__hora {
  color: #e5007e !important;
}
.calendario-contenedor--correccion .row > div .calendario-home .fc-view-month .contenedor-semana .evento-semanal .__detalles .__elemento .__bloque-derecho .btn_mas > span {
  color: #e5007e !important;

}
#confetti {
  background: transparent;
  height: 100%;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 990;
  display: none;
}
#sb-overlay {
  opacity: 0.7 !important;
}
#sb-player {
  overflow: hidden;
}
#sb-nav-close {
  display: none;
}
#sb-title {
  display: none;
}
#sb-wrapper-inner {
  border: 0;
}
#sb-body {
  background-color: transparent;
}
